class SendAskNoticeMail
  @queue = :mail

  def self.perform(ask_admin_id, ask_question_id)
    ask_admin = AskAdmin.find(ask_admin_id)
    ask_question = AskQuestion.find(ask_question_id)
    AskMailer.notice(ask_admin, ask_question).deliver
  end

end
